@charset "utf-8";

/* blind */
.blind {
    visibility: hidden;
    overflow: hidden;
    position: absolute;
    top: -1px;
    left: -1px;
    width: 1px;
    height: 1px;
    font-size: 0;
    line-height: 0;
}
.hidden {
    display: none !important;
}

/* a link */
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #0a79e7;
    text-decoration: none;
}
a:active {
    background-color: transparent;
}
a.link_line,
a.link_line:hover {
    text-decoration: underline;
    color: #757779;
}

/* text-align */
.text_right {
    text-align: right !important;
}
.text_center {
    text-align: center !important;
}
.text_left {
    text-align: left !important;
}
.text_middle {
    vertical-align: middle !important;
}
.text_top {
    vertical-align: top !important;
}
.txt_blind {
    font-size: 0 !important;
}

/* float */
.float_left {
    float: left !important;
}
.float_right {
    float: right !important;
}
.clearboth {
    clear: both;
}
.clearfix {
    margin-bottom: 15px;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
.m_auto {
    margin: auto !important;
}
.lnline_block {
    display: inline-block !important;
}
.border_box {
    box-sizing: border-box !important;
}
/*말줄임*/
.ellipsis.line2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* 라인수 */
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    word-break: break-all;
    white-space: break-spaces;
    line-height: 1.2em;
    height: 2.4em;
}

.ellipsis.line3 {
    height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* 라인수 */
    -webkit-box-orient: vertical;
    word-wrap: break-word;
}

.ellipsis {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 100%;
}
.break_all {
    word-break: break-all;
}

/* font-spacing */

.f_s_medium {
    letter-spacing: 0em !important;
}
.f_s_small {
    letter-spacing: -0.05em !important;
}

/* font-line-height */

.line_height1 {
    line-height: 1 !important;
}

.line_height2 {
    line-height: 2 !important;
}

.line_height28 {
    line-height: 2.8em;
}

.line_height32 {
    line-height: 3.2em;
}

/* font weight */
.normal {
    font-weight: 400 !important;
}
.bold {
    font-weight: 700 !important;
}
/* font color */
.white {
    color: #ffffff !important;
}
.blue {
    color: #006db9 !important;
}
.red {
    color: #e63f52 !important;
}
.mgray {
    color: #757779 !important;
}
.sgray {
    color: #92929b !important;
}
.kakao_yellow {
    background: #fbe600 !important;
}
.black {
    color: #000 !important;
}
.wgreen {
    color: #00cf27;
}
.dgreen {
    color: #277832;
}

.fs10 {
    font-size: 10px !important;
}
.fs11 {
    font-size: 11px !important;
}
.fs12 {
    font-size: 12px !important;
    line-height: 1.5;
}
.fs13 {
    font-size: 13px !important;
}
.fs14 {
    font-size: 14px !important;
}
.fs16 {
    font-size: 16px !important;
}
.fs18 {
    font-size: 18px !important;
}

/*widht, height */
.m_w1260 {
    min-width: 1260px;
}
.w100p {
    width: 100% !important;
}
.w80p {
    width: 80% !important;
}
.w50p {
    width: 50% !important;
    box-sizing: border-box;
}
.w49p {
    width: 49% !important;
}
.w20p {
    width: 20% !important;
}

.w1100 {
    width: 1100px !important;
}
.w1050 {
    width: 1050px !important;
}
.w1000 {
    width: 1000px !important;
}
.w900 {
    width: 900px !important;
}
.w854 {
    width: 854px !important;
}
.w850 {
    width: 850px !important;
}
.w802 {
    width: 802px !important;
}
.w800 {
    width: 800px !important;
}

.w700 {
    width: 700px !important;
}

.w640 {
    width: 640px !important;
}
.w630 {
    width: 630px !important;
}
.w610 {
    width: 610px !important;
}
.w605 {
    width: 605px !important;
}
.w600 {
    width: 600px !important;
}
.w550 {
    width: 550px !important;
}
.w530 {
    width: 530px !important;
}
.w500 {
    width: 500px !important;
}

.w496 {
    width: 496px !important;
}
.w470 {
    width: 470px !important;
}
.w450 {
    width: 450px !important;
}
.w440 {
    width: 440px !important;
}
.w430 {
    width: 430px !important;
}
.w420 {
    width: 420px !important;
}
.w402 {
    width: 402px !important;
}
.w400 {
    width: 400px !important;
}

.w390 {
    width: 390px !important;
}
.w385 {
    width: 385px !important;
}
.w380 {
    width: 380px !important;
}
.w375 {
    width: 375px !important;
}
.w370 {
    width: 370px !important;
}
.w360 {
    width: 360px !important;
}
.w350 {
    width: 350px !important;
}
.w335 {
    width: 335px !important;
}
.w325 {
    width: 325px !important;
}
.w320 {
    width: 320px !important;
}
.w315 {
    width: 315px !important;
}
.w310 {
    width: 310px !important;
}
.w300 {
    width: 300px !important;
}

.w299 {
    width: 299px !important;
}
.w292 {
    width: 292px !important;
}
.w290 {
    width: 290px !important;
}
.w288 {
    width: 268px !important;
}
.w280 {
    width: 280px !important;
}
.w279 {
    width: 279px !important;
}
.w263 {
    width: 263px !important;
}
.w262 {
    width: 262px !important;
}
.w260 {
    width: 260px !important;
}
.w258 {
    width: 258px !important;
}
.w250 {
    width: 250px !important;
}
.w240 {
    width: 240px !important;
}
.w234 {
    width: 234px !important;
}
.w232 {
    width: 232px !important;
}
.w228 {
    width: 228px !important;
}
.w226 {
    width: 226px !important;
}
.w220 {
    width: 220px !important;
}
.w216 {
    width: 216px !important;
}
.w210 {
    width: 210px !important;
}
.w205 {
    width: 205px !important;
}
.w200 {
    width: 200px !important;
}

.w190 {
    width: 190px !important;
}
.w182 {
    width: 182px !important;
}
.w180 {
    width: 180px !important;
}
.w178 {
    width: 178px !important;
}
.w175 {
    width: 175px !important;
}
.w172 {
    width: 172px !important;
}
.w170 {
    width: 170px !important;
}

.w153 {
    width: 153px !important;
}
.w150 {
    width: 150px !important;
}
.w144 {
    width: 144px !important;
}
.w140 {
    width: 140px !important;
}
.w136 {
    width: 136px !important;
}
.w135 {
    width: 135px !important;
}
.w134 {
    width: 134px !important;
}
.w133 {
    width: 133px !important;
}
.w130 {
    width: 130px !important;
}
.w128 {
    width: 128px !important;
}
.w126 {
    width: 126px !important;
}
.w124 {
    width: 124px !important;
}
.w120 {
    width: 120px !important;
}
.w118 {
    width: 118px !important;
}
.w116 {
    width: 116px !important;
}
.w110 {
    width: 110px !important;
}
.w106 {
    width: 106px !important;
}
.w100 {
    width: 100px !important;
}

.w96 {
    width: 96px !important;
}
.w95 {
    width: 95px !important;
}
.w90 {
    width: 90px !important;
}
.w86 {
    width: 86px !important;
}
.w84 {
    width: 84px !important;
}
.w80 {
    width: 80px !important;
}
.w77 {
    width: 77px !important;
}
.w76 {
    width: 76px !important;
}
.w75 {
    width: 75px !important;
}
.w72 {
    width: 72px !important;
}
.w70 {
    width: 70px !important;
}
.w64 {
    width: 64px !important;
}
.w60 {
    width: 60px !important;
}
.w50 {
    width: 50px !important;
}
.w40 {
    width: 40px !important;
}

.h100p {
    height: 100%;
}
.h700 {
    height: 700px !important;
}
.h650 {
    height: 650px !important;
}
.h600 {
    height: 600px !important;
}
.h500 {
    height: 500px !important;
}
.h409 {
    height: 409px !important;
}
.h400 {
    height: 400px !important;
}
.h360 {
    height: 360px !important;
}
.h350 {
    height: 350px !important;
}
.h334 {
    height: 334px !important;
}
.h306 {
    height: 306px !important;
}
.h298 {
    height: 298px !important;
}
.h293 {
    height: 293px !important;
}
.h286 {
    height: 286px !important;
}
.h284 {
    height: 284px !important;
}
.h280 {
    height: 280px !important;
}
.h274 {
    height: 274px !important;
}
.h266 {
    height: 266px !important;
}
.h264 {
    height: 264px !important;
}
.h262 {
    height: 262px !important;
}
.h254 {
    height: 254px !important;
}
.h241 {
    height: 241px !important;
}
.h236 {
    height: 236px !important;
}
.h210 {
    height: 210px !important;
}
.h200 {
    height: 200px !important;
}
.h178 {
    height: 173px !important;
}
.h174 {
    height: 174px !important;
}
.h165 {
    height: 165px !important;
}
.h163 {
    height: 163px !important;
}
.h162 {
    height: 162px !important;
}
.h157 {
    height: 157px !important;
}
.h152 {
    height: 152px !important;
}
.h150 {
    height: 150px !important;
}
.h100 {
    height: 100px !important;
}
.h70 {
    height: 70px !important;
}
.h62 {
    height: 62px !important;
}
.h50 {
    height: 50px !important;
}
.h40 {
    height: 40px !important;
}
.h33 {
    height: 33px;
}
.mx_h200 {
    max-height: 200px !important;
}
.h_auto {
    height: auto !important;
}

/* padding, margin */
.mb_100 {
    margin-bottom: 100px !important;
}
.mb_60 {
    margin-bottom: 60px !important;
}
.mb_50 {
    margin-bottom: 50px !important;
}
.mb_40 {
    margin-bottom: 40px !important;
}
.mb_20 {
    margin-bottom: 20px !important;
}
.mb_30 {
    margin-bottom: 30px !important;
}
.mb_22 {
    margin-bottom: 22px !important;
}
.mb_15 {
    margin-bottom: 15px !important;
}
.mb_10 {
    margin-bottom: 10px !important;
}
.mb_5 {
    margin-bottom: 5px !important;
}
.ml_150 {
    margin-left: 150px !important;
}
.ml_100 {
    margin-left: 100px !important;
}
.ml_80 {
    margin-left: 80px !important;
}
.ml_50 {
    margin-left: 50px !important;
}
.ml_31 {
    margin-left: 31px !important;
}
.ml_40 {
    margin-left: 40px !important;
}
.ml_30 {
    margin-left: 30px !important;
}
.ml_20 {
    margin-left: 20px !important;
}
.ml_12 {
    margin-left: 12px !important;
}
.ml_10 {
    margin-left: 10px !important;
}
.ml_13 {
    margin-left: 13px !important;
}
.ml_6 {
    margin-left: 6px !important;
}
.ml_5 {
    margin-left: 5px !important;
}
.ml_0 {
    margin-left: 0px !important;
}
.ml_m30 {
    margin-left: -30px !important;
}
.ml_m20 {
    margin-left: -20px !important;
}
.mr_0 {
    margin-right: 0px !important;
}
.mr_10 {
    margin-right: 10px !important;
}
.mr_13 {
    margin-right: 13px !important;
}
.mr_28 {
    margin-right: 28px !important;
}
.mr_30 {
    margin-right: 30px !important;
}
.mt_m20 {
    margin-top: -20px !important;
}
.mt_m19 {
    margin-top: -19px !important;
}
.mt_m10 {
    margin-top: -10px !important;
}
.mt_m60 {
    margin-top: -60px !important;
}
.mt_m130 {
    margin-top: -130px;
}
.mt_m6 {
    margin-top: -6px !important;
}
.mt_m5 {
    margin-top: -5px !important;
}
.mt_m1 {
    margin-top: -1px !important;
}
.mt_253 {
    margin-top: 253px !important;
}
.mt_220 {
    margin-top: 220px !important;
}
.mt_150 {
    margin-top: 150px !important;
}
.mt_145 {
    margin-top: 145px !important;
}
.mt_100 {
    margin-top: 100px !important;
}
.mt_84 {
    margin-top: 84px !important;
}
.mt_80 {
    margin-top: 80px !important;
}
.mt_68 {
    margin-top: 68px !important;
}
.mt_64 {
    margin-top: 64px !important;
}
.mt_60 {
    margin-top: 60px !important;
}
.mt_52 {
    margin-top: 52px !important;
}
.mt_50 {
    margin-top: 50px !important;
}
.mt_46 {
    margin-top: 46px !important;
}
.mt_40 {
    margin-top: 40px !important;
}
.mt_37 {
    margin-top: 37px !important;
}
.mt_33 {
    margin-top: 33px !important;
}
.mt_32 {
    margin-top: 32px !important;
}
.mt_30 {
    margin-top: 30px !important;
}
.mt_26 {
    margin-top: 26px !important;
}
.mt_25 {
    margin-top: 25px !important;
}
.mt_20 {
    margin-top: 20px !important;
}
.mt_16 {
    margin-top: 16px !important;
}
.mt_15 {
    margin-top: 15px !important;
}
.mt_14 {
    margin-top: 14px !important;
}
.mt_10 {
    margin-top: 10px !important;
}
.mt_8 {
    margin-top: 8px !important;
}
.mt_6 {
    margin-top: 6px !important;
}
.mt_5 {
    margin-top: 5px !important;
}
.mt_0 {
    margin-top: 0px !important;
}
.m_0 {
    margin: 0 !important;
}
.p_0 {
    padding: 0 !important;
}
.p_5 {
    padding: 5px !important;
}
.p_10 {
    padding: 10px;
}
.pt_6 {
    padding-top: 6px !important;
}
.pt_12 {
    padding-top: 12px !important;
}
.pt_15 {
    padding-top: 15px !important;
}
.pt_35 {
    padding-top: 35px !important;
}
.pt_30 {
    padding-top: 30px !important;
}
.pt_25 {
    padding-top: 25px !important;
}
.pt_20 {
    padding-top: 20px !important;
}
.pt_21 {
    padding-top: 21px !important;
}
.pr_10 {
    padding-right: 10px !important;
}
.pl_50 {
    padding-left: 50px !important;
}
.pl_33 {
    padding-left: 33px !important;
}
.pl_40 {
    padding-left: 40px !important;
}
.pl_10 {
    padding-left: 10px !important;
}
.pb_130 {
    padding-bottom: 130px;
}
.pb_126 {
    padding-bottom: 126px;
}
.pb_30 {
    padding-bottom: 30px !important;
}
.pb_20 {
    padding-bottom: 20px !important;
}
.pb_15 {
    padding-bottom: 15px !important;
}
.pb_10 {
    padding-bottom: 10px !important;
}
.pb_5 {
    padding-bottom: 5px !important;
}
.pb_3 {
    padding-bottom: 3px !important;
}
.pb_0 {
    padding-bottom: 0 !important;
}

/* position */
.absolute {
    position: absolute;
}
.relative {
    position: relative;
}
.t_0 {
    top: 0 !important;
}
.t_1 {
    top: 1 !important;
}
.t_5 {
    top: 5px !important;
}
.t_10 {
    top: 10px !important;
}
.t_m18 {
    top: -18px !important;
}
.t_m60 {
    top: -60px;
}
.t_m23 {
    top: -23px !important;
}
.l_10 {
    left: 10px !important;
}
.l_20 {
    left: 20px !important;
}
.l_0 {
    left: 10px !important;
}
.r_10 {
    right: 10px !important;
}

/*border*/
.border0 {
    border: none !important;
    outline: none !important;
}
.br_1 {
    border-right-width: 1px !important;
}
.bb_1 {
    border-bottom-width: 1px !important;
}
.bt_1 {
    border-top-width: 1px !important;
}
.bl_1 {
    border-left-width: 1px !important;
}
.outline0 {
    outline: 0 !important;
}
/* scroll*/
.scroll {
    overflow-y: auto;
}
.scroll_x {
    overflow-x: auto;
}
.scrollNone {
    overflow: hidden !important;
}

.cursor {
    cursor: pointer;
}
